@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:960px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
 background-image: url(../_src/186/bg.jpg); 
 background-repeat:repeat; 
}
body  { background-color: #121717; }
#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk41 > div { padding-left: 10px; padding-top: 0px; padding-right: 10px; padding-bottom: 0px;  } 
#bk42 > div { padding-left: 80px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk43 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk45 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk47 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk49 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk51 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk53 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk55 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk57 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk58 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 20px;  } 


@media (max-width: 641px) {
		#bk41.b-plain > .column,#bk41.b-plain > .g-column,#bk41.b-both_diff > .column,#bk41.b-both_diff > .g-column,#bk41.b-headlines > .column,#bk41.b-headlines > .g-column,#bk41.b-album > .column,#bk41.b-album > .g-column,#bk41.b-tab > .column,#bk41.b-tab > .g-column,#bk41.b-accordion > .column,#bk41.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk41 > div { padding: 15px; }
		#bk42.b-plain > .column,#bk42.b-plain > .g-column,#bk42.b-both_diff > .column,#bk42.b-both_diff > .g-column,#bk42.b-headlines > .column,#bk42.b-headlines > .g-column,#bk42.b-album > .column,#bk42.b-album > .g-column,#bk42.b-tab > .column,#bk42.b-tab > .g-column,#bk42.b-accordion > .column,#bk42.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk42 > div { padding: 15px; }
		#bk44.b-plain > .column,#bk44.b-plain > .g-column,#bk44.b-both_diff > .column,#bk44.b-both_diff > .g-column,#bk44.b-headlines > .column,#bk44.b-headlines > .g-column,#bk44.b-album > .column,#bk44.b-album > .g-column,#bk44.b-tab > .column,#bk44.b-tab > .g-column,#bk44.b-accordion > .column,#bk44.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk59.b-plain > .column,#bk59.b-plain > .g-column,#bk59.b-both_diff > .column,#bk59.b-both_diff > .g-column,#bk59.b-headlines > .column,#bk59.b-headlines > .g-column,#bk59.b-album > .column,#bk59.b-album > .g-column,#bk59.b-tab > .column,#bk59.b-tab > .g-column,#bk59.b-accordion > .column,#bk59.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk60.b-plain > .column,#bk60.b-plain > .g-column,#bk60.b-both_diff > .column,#bk60.b-both_diff > .g-column,#bk60.b-headlines > .column,#bk60.b-headlines > .g-column,#bk60.b-album > .column,#bk60.b-album > .g-column,#bk60.b-tab > .column,#bk60.b-tab > .g-column,#bk60.b-accordion > .column,#bk60.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk61.b-plain > .column,#bk61.b-plain > .g-column,#bk61.b-both_diff > .column,#bk61.b-both_diff > .g-column,#bk61.b-headlines > .column,#bk61.b-headlines > .g-column,#bk61.b-album > .column,#bk61.b-album > .g-column,#bk61.b-tab > .column,#bk61.b-tab > .g-column,#bk61.b-accordion > .column,#bk61.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk43.b-plain > .column,#bk43.b-plain > .g-column,#bk43.b-both_diff > .column,#bk43.b-both_diff > .g-column,#bk43.b-headlines > .column,#bk43.b-headlines > .g-column,#bk43.b-album > .column,#bk43.b-album > .g-column,#bk43.b-tab > .column,#bk43.b-tab > .g-column,#bk43.b-accordion > .column,#bk43.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk45.b-plain > .column,#bk45.b-plain > .g-column,#bk45.b-both_diff > .column,#bk45.b-both_diff > .g-column,#bk45.b-headlines > .column,#bk45.b-headlines > .g-column,#bk45.b-album > .column,#bk45.b-album > .g-column,#bk45.b-tab > .column,#bk45.b-tab > .g-column,#bk45.b-accordion > .column,#bk45.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk45 > div { padding: 15px; }
		#bk46.b-plain > .column,#bk46.b-plain > .g-column,#bk46.b-both_diff > .column,#bk46.b-both_diff > .g-column,#bk46.b-headlines > .column,#bk46.b-headlines > .g-column,#bk46.b-album > .column,#bk46.b-album > .g-column,#bk46.b-tab > .column,#bk46.b-tab > .g-column,#bk46.b-accordion > .column,#bk46.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk47.b-plain > .column,#bk47.b-plain > .g-column,#bk47.b-both_diff > .column,#bk47.b-both_diff > .g-column,#bk47.b-headlines > .column,#bk47.b-headlines > .g-column,#bk47.b-album > .column,#bk47.b-album > .g-column,#bk47.b-tab > .column,#bk47.b-tab > .g-column,#bk47.b-accordion > .column,#bk47.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk47 > div { padding: 15px; }
		#bk48.b-plain > .column,#bk48.b-plain > .g-column,#bk48.b-both_diff > .column,#bk48.b-both_diff > .g-column,#bk48.b-headlines > .column,#bk48.b-headlines > .g-column,#bk48.b-album > .column,#bk48.b-album > .g-column,#bk48.b-tab > .column,#bk48.b-tab > .g-column,#bk48.b-accordion > .column,#bk48.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk49.b-plain > .column,#bk49.b-plain > .g-column,#bk49.b-both_diff > .column,#bk49.b-both_diff > .g-column,#bk49.b-headlines > .column,#bk49.b-headlines > .g-column,#bk49.b-album > .column,#bk49.b-album > .g-column,#bk49.b-tab > .column,#bk49.b-tab > .g-column,#bk49.b-accordion > .column,#bk49.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk49 > div { padding: 15px; }
		#bk50.b-plain > .column,#bk50.b-plain > .g-column,#bk50.b-both_diff > .column,#bk50.b-both_diff > .g-column,#bk50.b-headlines > .column,#bk50.b-headlines > .g-column,#bk50.b-album > .column,#bk50.b-album > .g-column,#bk50.b-tab > .column,#bk50.b-tab > .g-column,#bk50.b-accordion > .column,#bk50.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk51.b-plain > .column,#bk51.b-plain > .g-column,#bk51.b-both_diff > .column,#bk51.b-both_diff > .g-column,#bk51.b-headlines > .column,#bk51.b-headlines > .g-column,#bk51.b-album > .column,#bk51.b-album > .g-column,#bk51.b-tab > .column,#bk51.b-tab > .g-column,#bk51.b-accordion > .column,#bk51.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk51 > div { padding: 15px; }
		#bk52.b-plain > .column,#bk52.b-plain > .g-column,#bk52.b-both_diff > .column,#bk52.b-both_diff > .g-column,#bk52.b-headlines > .column,#bk52.b-headlines > .g-column,#bk52.b-album > .column,#bk52.b-album > .g-column,#bk52.b-tab > .column,#bk52.b-tab > .g-column,#bk52.b-accordion > .column,#bk52.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk53.b-plain > .column,#bk53.b-plain > .g-column,#bk53.b-both_diff > .column,#bk53.b-both_diff > .g-column,#bk53.b-headlines > .column,#bk53.b-headlines > .g-column,#bk53.b-album > .column,#bk53.b-album > .g-column,#bk53.b-tab > .column,#bk53.b-tab > .g-column,#bk53.b-accordion > .column,#bk53.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk53 > div { padding: 15px; }
		#bk54.b-plain > .column,#bk54.b-plain > .g-column,#bk54.b-both_diff > .column,#bk54.b-both_diff > .g-column,#bk54.b-headlines > .column,#bk54.b-headlines > .g-column,#bk54.b-album > .column,#bk54.b-album > .g-column,#bk54.b-tab > .column,#bk54.b-tab > .g-column,#bk54.b-accordion > .column,#bk54.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk55.b-plain > .column,#bk55.b-plain > .g-column,#bk55.b-both_diff > .column,#bk55.b-both_diff > .g-column,#bk55.b-headlines > .column,#bk55.b-headlines > .g-column,#bk55.b-album > .column,#bk55.b-album > .g-column,#bk55.b-tab > .column,#bk55.b-tab > .g-column,#bk55.b-accordion > .column,#bk55.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk55 > div { padding: 15px; }
		#bk56.b-plain > .column,#bk56.b-plain > .g-column,#bk56.b-both_diff > .column,#bk56.b-both_diff > .g-column,#bk56.b-headlines > .column,#bk56.b-headlines > .g-column,#bk56.b-album > .column,#bk56.b-album > .g-column,#bk56.b-tab > .column,#bk56.b-tab > .g-column,#bk56.b-accordion > .column,#bk56.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk57.b-plain > .column,#bk57.b-plain > .g-column,#bk57.b-both_diff > .column,#bk57.b-both_diff > .g-column,#bk57.b-headlines > .column,#bk57.b-headlines > .g-column,#bk57.b-album > .column,#bk57.b-album > .g-column,#bk57.b-tab > .column,#bk57.b-tab > .g-column,#bk57.b-accordion > .column,#bk57.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk57 > div { padding: 15px; }
		#bk58.b-plain > .column,#bk58.b-plain > .g-column,#bk58.b-both_diff > .column,#bk58.b-both_diff > .g-column,#bk58.b-headlines > .column,#bk58.b-headlines > .g-column,#bk58.b-album > .column,#bk58.b-album > .g-column,#bk58.b-tab > .column,#bk58.b-tab > .g-column,#bk58.b-accordion > .column,#bk58.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
